@media (min-width: 1200px) {

	

}

@media (min-width: 992px) {
	
	
}

@media (min-width: 760px) {

.mobile-menu {
	display: none;
	}

}
@media (min-width: 992px) and (max-width: 1199px) {




	

}

@media (min-width: 768px) and (max-width: 991px) {

.carousel-indicators {
	width: inherit;
	right: 10px;
	}
.catagories-list {
	padding: 10px;
	}
.catagories-list ul li a {
	font-size: 12px;
	line-height: 14px;
	}


}

@media (max-width: 760px) {
.logo {
	background-size: contain;
	margin-left: 0;
	background-position: center;
	}
.carousel-indicators {
	bottom: -10px;
	right: 10px;
	width: inherit;
	}
.link {
	left: 40%;
	}
.catagories-list {
	display: none;
	}
.top-row, .cart, .shipping {
	text-align: center;
	}
.list1 .shirt {
	width: 100%;
	}

}

@media (min-width:761px) and (max-width:767px) {
	
.top-row, .cart, .shipping {
	text-align: center;
	}
.logo {
	background-position: center;
	}
.carousel-indicators {
	bottom: 0;
	right: 20px;
	width: inherit;
	}




}

@media (max-width: 480px) {






		
}